.maxwidth{
	width: 100%;
}

.minwidth{
	width: 1%;
}

.clear{
	clear: both;
}

.no_padding{
	padding: 0;
}

.no_text_decoration{
	text-decoration: none;
}

.tc{
	text-align: center;
}

.tl{
	text-align: left;
}

.tr{
	text-align: right;
}

.float_right{
	float: right;
}

.float_left{
	float: left;
}

.mauto{
	margin: auto auto;
}

.mytable{
	background: #5c5c5c;
	color: white;
	border: 1px solid #5c5c5c;
}

.thead{
	background: #aeaeae;
	color: black;
	padding: 10px;
}

.tcat{
	background: #5c5c5c;
	color: white;
}

.trow{
	background: white;
	color: black;
}

.border-bottom{
	border-bottom: 1px solid #aeaeae;
}

.border-top{
	border-top: 1px solid #aeaeae;
}

.border-bottom-dark{
	border-bottom: 1px solid #5c5c5c;
}

.border-top-dark{
	border-top: 1px solid #5c5c5c;
}

.green{
	color: green;
}

.blue{
	color: blue;
}

.blue2{
	color: #003e5e;
}

.red{
	color: red;
}

.red2{
	color: #9e192d;
}

.orange{
	color: orange;
}

.disabled{
	color: grey;
}

.white{
	color: white;
}

.border-blue{
	border: 1px solid #003e5e;
}

.bg-blue{
	background: #003e5e;
}

.border-red{
	border: 1px solid #9e192d;
}

.bg-red{
	background: #9e192d;
}

.border-top-red{
	border-top: 1px solid #9e192d;
}

.border-bottom-red{
	border-top: 1px solid #9e192d;
}

.text-bold{
	font-weight: bold;
}

.text-24{
	font-size: 24px;
}

.text-22{
	font-size: 22px;
}

.text-20{
	font-size: 20px;
}

.text-medium{
	font-size: 18px;
}

.text-16{
	font-size: 16px;
}

.text-14{
	font-size: 14px;
}

.text-12{
	font-size: 12px;
}

.text-10{
	font-size: 10px;
}

.spacing-1{
	letter-spacing: 1px;
}

.spacing-2{
	letter-spacing: 2px;
}

.spacing-3{
	letter-spacing: 3px;
}

.no_br{
	border-right: 0px;
}

.tb{
	border: 1px solid #aaa;
	padding: 5px;
	border-radius: 4px;
    min-height: 26px;
	color: #444;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eee), color-stop(0.5, #fff));
	background-image: -webkit-linear-gradient(center bottom, #eee 0%, #fff 50%);
	background-image: -moz-linear-gradient(center bottom, #eee 0%, #fff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image: linear-gradient(top, #fff 0%, #eee 50%);
}

.select{
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 5px;
}

.btn{
	padding: 10px 15px;
	cursor: pointer;
	background: black;
	text-decoration: none;
	color: white;
	font-family: arial;
	font-variant: small-caps;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

.btn:hover{
	cursor: pointer;
	background: orange;
	color: black;
	border-bottom: 1px solid red;
	border-top: 1px solid red;
	text-decoration: none;
}

.btn-white{
	margin: 0 1px;
	cursor: pointer;
	text-decoration: none;
	color: white;
	font-family: arial;
	font-variant: small-caps;
	border-bottom: 1px solid white;
	font-weight: bold;
}

.btn-white:hover{
	cursor: pointer;
	color: orange;
	border-bottom: 1px solid orange;
	text-decoration: none;
}

.btn-dark{
	margin: 0 1px;
	cursor: pointer;
	text-decoration: none;
	color: #2c2c2c;
	font-family: arial;
	font-variant: small-caps;
	border-bottom: 1px solid #2c2c2c;
	font-weight: bold;
}

.btn-dark:hover{
	cursor: pointer;
	color: orange;
	border-bottom: 1px solid orange;
	text-decoration: none;
}

input[type=submit]{
	border: none;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

input[type=button]{
	border: none;
	padding: 10px 15px;
	cursor: pointer;
	background: black;
	text-decoration: none;
	color: white;
	font-family: arial;
	font-variant: small-caps;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

input[type=button]:hover{
	cursor: pointer;
	background: orange;
	color: black;
	border-bottom: 1px solid red;
	border-top: 1px solid red;
	text-decoration: none;
}

button{
	border: none;
	padding: 10px 15px;
	cursor: pointer;
	background: black;
	text-decoration: none;
	color: white;
	font-family: arial;
	font-variant: small-caps;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

button:hover{
	cursor: pointer;
	background: orange;
	color: black;
	border-bottom: 1px solid red;
	border-top: 1px solid red;
	text-decoration: none;
}

.btnW{
	padding: 10px 15px;
	cursor: pointer;
	background: white;
	border: 1px solid #CCC;
	/*border-radius: 5px;*/
	text-decoration: none;
	color: black;
	font-family: arial;
	font-variant: small-caps;
}

.btnW:hover{
	cursor: pointer;
	background: black;
	color: white;
	border: 1px solid #CCC;
}

.btn-red{
	padding: 10px 15px;
	cursor: pointer;
	background: #9d1f1f;
	border: 1px solid #300000;
	/*border-radius: 5px;*/
	text-decoration: none;
	color: white;
	font-family: arial;
	font-variant: small-caps;
}

.btn-red:hover{
	cursor: pointer;
	background: #300000;
	color: white;
	border: 1px solid #9d1f1f;
}

.btn_large{
	padding: 10px 20px;
}

.btn_medium{
	padding: 5px 10px;
}

.btn_small{
	padding: 2px 5px;
	font-size: 12px;
}

.multipage{
	margin: 20px;
}

body {
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

footer{
	text-align: center;
	font-size: 11px;
	color: black;
	width: 100%;
}

.logo{
	font-size: 24px;
	text-align: center;
	background: #1c1c1c;
	color: white;
	padding: 50px;
}

.body{
	padding: 20px;
	padding-top: 80px;
}

.main-menu ul{
	background: black;
	list-style: none;
	margin: 0;
	padding: 10px;
	color: white;
}

.main-menu ul li{
	display: inline;
}

.main-menu ul li .brand{
	font-weight: bold;
	margin: 0 20px 0 0;
	color: #CCC;
}

.main-menu ul li a{
	padding: 10px;
	color: white;
	text-decoration: none;
	/*font-weight: bold;*/
}

.main-menu ul li a:hover{
	/*background: grey;*/
	/*color: black;*/
	border-bottom: 1px solid red;
	color: orange;
}

.main-menu .active a{
	/*background: white;*/
	/*color: black;*/
	/*text-decoration: underline;*/
	border-bottom: 1px solid white;
	color: orange;
	font-weight: bold;
}

.alert{
	padding: 20px;
	font-weight: bold;
	border-radius: 5px;
	margin-bottom: 20px;
}

.alert-s{
	background: #85d254;
	color: white;
}

.alert-w{
	background: #fcb329;
	color: white;
}

.alert-e{
	background: #d9534f;
	color: white;
}

.input-error{
	color: red;
	font-size: 12px;
	font-style: italic;
}

.s2{
	padding-bottom: 3px;
}

.posisi{
	background: #000 url(../images/posisi2.png);
	background-repeat: no-repeat;
	background-position: center; 
}

.labelposisi{
	color: white;
	font-weight: bold;
	display: block;
}

.labelposisi:hover{
	color: orange;
}

:checked + span{
	color: blue;
}

.border_top{
	border-top: 1px solid #000;;
}

.posisi_event{
	background: #000 url(../images/posisi23.png);
	background-repeat: no-repeat;
	background-position: center; 
}

.text_span_on{
	background:white;
	border-radius:50%;
	height: 50px;
	width: 50px;
	line-height: 50px;
	display: inline-block;
	text-align: center;
	/*margin-right: 3px;*/
	color: black;
	font-weight: bold;
	font-size: 24px;
}

.text_span{
	background:grey;
	border-radius:50%;
	height: 50px;
	width: 50px;
	line-height: 50px;
	display: inline-block;
	text-align: center;
	/*margin-right: 3px;*/
	color: black;
	font-weight: bold;
	font-size: 24px;
}

.text_span_small_on{
	background:white;
	border-radius:50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	/*margin-right: 3px;*/
	color: black;
	font-weight: bold;
	font-size: 16px;
}

.text_span_small{
	background:grey;
	border-radius:50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	/*margin-right: 3px;*/
	color: black;
	font-weight: bold;
	font-size: 16px;
}

.btn_event{
	padding: 25px 10px;
}

.custom-file-upload {
	display: inline-block;
	cursor: pointer;
}

.file_kelengkapan_upload {
	border-bottom: 2px solid #1c1c1c;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
}

.nodisplay {
	display: none;
}

.mytableheader{
	background: black;
	color: white;
	border: 0px solid #1c1c1c;
	position: fixed;
	z-index: 99;
}

.mylogo{
	position: absolute;
	left: 0;
	top: 0;
	margin-left: 5px;
	margin-top: 5px;
}

.page-title{
	font-family: Helvetica;
	font-variant: small-caps;
}

.page-title2{
	font-family: serif;
	font-variant: small-caps;
}

.mylink{
	
}

.mylink a{
	color: green;
}

.mylink a:hover{
	text-decoration: underline;
	color: orange;
}

.mytablehover{
	
}

.mytablehover .trow:hover{
	color: blue;
}

.circular-img {
	display: inline-block;
	position: relative;
	width: 50px;
	height: 50px;
	overflow: hidden;
	border-radius: 50%;
	margin: 5px 5px 0 0;
}

.circular-img img {
	width: 100%;
	height: auto;
}

.sub-menu a{
	text-decoration: none;
	font-family: Helvetica;
	font-variant: small-caps;
	font-size: 18px;
	margin-right: 10px;
	letter-spacing: 3px;
	padding: 5px;
}

.sub-menu a:hover{
	border-bottom: 2px solid red;
	color: green;
}

.sub-menu-active{
	color: #9e192d;
	font-weight: bold;
	border-bottom: 2px solid orange;
}

header, footer{
	width: 100%;
	height: .5in;
}

header{
	position: absolute;
	top: 0
}

@page{
	size: A4;
	margin: .3in .5in;
}

@media print{
    .pagebreak{
        clear: both;
        page-break-after: always;
    }

	header, footer{
		position: fixed;
	}

	footer{
		bottom: 0;
	}
}